body {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    color: #000033;
    background-color: #ffffff;
}
pre {
    font-size: 11px;
    font-family: lucidatypewriter, system, courier;
}
td {
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
}
A:link {
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #0000cc;
    background-color: transparent;
    text-decoration: none;
}
A:visited {
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #0000cc;
    background-color: transparent;
    text-decoration: none;
}
A:hover {
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #ffffCC;
    background-color: #000033;
    text-decoration: none;
}
A:active {
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #0000cc;
    background-color: transparent;
    text-decoration: none;
}
.smallfont {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
}
.smallfont A:link {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}
.smallfont A:visited {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}
.smallfont A:hover {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}
.smallfont A:active {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}
.smallfont2 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    padding: 1px;
}
.smallfont2 A:link {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    padding: 1px;
}
.smallfont2 A:visited {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    padding: 1px; 
}
.smallfont2 A:hover {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    padding: 1px;    
}
.smallfont2 A:active {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    padding: 1px;
}
.misspelled {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    color: #ffffcc;
    background-color: #000033;
    padding: 1px;
}
.misspelled2 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    padding: 1px;
}
table.main {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffff33;
    border-color: #000033;
}
table.insert {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
    color: #333366;
}
td.box1a {
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.box2a {
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.box3a {
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.box4a {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.link1b {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.link2b {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.link3b {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.link4b {
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.box1b {
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.box2b {
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.box3b {
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.box4b {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #ffffff;
    border-color: #000033;
}
td.bawx1a {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.bawx2a {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.bawx3a {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.bawx4a {
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.text1 {
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-style: solid;
    background-color: #333366;
    border-color: #000033;
}
td.insert1 {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-style: dashed;
    background-color: #ffff33;
    border-color: #000033;
}
td.insert2 {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-style: dashed;
    border-color: #000033;
}
div.bodytext {
    text-align: justify;
    padding: 6px;
    margin-top: 0px;
    margin-bottom: 6px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: dashed;
    border-color: #000033;
}
body, html, textarea {
    scrollbar-3dlight-color: #000033;
    scrollbar-arrow-color: #000033;
    scrollbar-base-color: #333366;
    scrollbar-highlight-color: #ffff33;
    scrollbar-shadow-color: #ffff33;
    scrollbar-darkshadow-color: #000033;
    scrollbar-track-color: #ffff33;
}

